RubyGems Navigation menu

active_admin_role 0.2.2

Role based authorization with CanCanCan for Active Admin

Versions:

  1. 0.2.2 - May 12, 2019 (13.5 KB)
  2. 0.2.1 - April 15, 2018 (13.5 KB)
  3. 0.2.0 - April 08, 2018 (13 KB)
  4. 0.1.1 - October 09, 2017 (15 KB)
  5. 0.1.0 - November 28, 2016 (15 KB)

Runtime Dependencies (3):

  • activeadmin >= 1.2.0
  • cancancan >= 1.15.0
  • railties >= 5.0.0
  • Owners:

    Authors:

    • Yoshiyuki Hirano

    SHA 256 checksum:

    06ded2f8c90e0df35800ecc17061fef1189ff0b36ee805494e38da188cf1907e

    Total downloads 68,064

    For this version 24,336

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: